.theoptions ul#nav-main li .senky-pushnotifications-container a {
	color: #eb7288;
}

.theoptions ul#nav-main li .header_settings a {
	color: #dc6f90;
}

fieldset.guest-panel {
	border: 1px solid #ccc !important;
	padding: 7px !important;
}

fieldset.guest-panel legend.label {
	font-size: large;
}
